## [1.0.1-beta30] - 2024-03-20
### Added
**Features**

    * Removed Android ID from ad requests. 

## [1.0.1-beta29] - 2023-11-08
### Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta34+].
    * Added support for Android 13 devices for apps targeting API 33.

## [1.0.1-beta28] - 2023-11-02
### Added
**Bug Fix**

    * Fixed the crash due to race condition in multi threading environment while upgrading the SDK.
    * Fixed the crash due to JSON exception on receiving invalid response

## [1.0.1-beta27] - 2023-08-22
### Added
**Features**

    * Support to send all user signals related to GDPR and CCPA consent via single API and deprecated other flows.
    * Updated Core to support Meson SDK version [1.0.0-beta33+]

**Bug Fix**

    * Fixed the crash related to adding the new passive bidder network.


## [1.0.1-beta26] - 2023-07-21
### Added
**Features**

    * Support for custom opening modes for performance campaigns on locked state of phone


## [1.0.1-beta25] - 2023-06-27
### Added
**Features**

    * Added clarity to Third Party Network SDK Initialization failure error messages

## [1.0.1-beta24] - 2023-06-05
### Added
**Features**

    * Optimized pre-emptive SDK Initialization to a signal based approach.

## [1.0.1-beta23] - 2023-05-12
### Added
**Features**

    * Refactored SDK Initialisation logic to accommodate the initialisation of the adapters along with SDK.

**Bug Fix**

    * Fixed the issue of drop reasons not being populated for render loss events.

## [1.0.1-beta22] - 2023-04-28
###Added
**BugFix**

    * Fixed a crash related to inter-dependencies of modules in lower end devices in the process of desugaring

## [1.0.1-beta20] - 2023-04-13
###Added
**BugFix**

    * Fixed a crash that occurred while logging an error in Adapters

## [1.0.1-beta19] - 2023-04-04
###Added
**BugFix**

    * Fixed a crash related to location listeners on Android API 29 and below.
    * Updated Core to support Meson SDK version [1.0.0-beta24+]

## [1.0.1-beta18] - 2023-03-09
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta23+]
## [1.0.1-beta17] - 2023-02-06
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta21+]

## [1.0.1-beta15] - 2022-12-20
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta20+]

## [1.0.1-beta14] - 2022-11-24
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta18+]

## [1.0.1-beta13] - 2022-10-25
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta17+]

## [1.0.1-beta12] - 2022-07-29
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta15+]

**BugFix**

    * fix to support arrayList in JSONConvertor

## [1.0.1-beta11] - 2022-07-19
###Added
**Features**

    * Updated Core to support Meson Wrap version [2.0.3]

## [1.0.1-beta10] - 2022-06-30
###Added
**Features**

    * Updated Core to support Meson SDK version [1.0.0-beta12+]


## [1.0.1-beta9] - 2022-06-10
###Added
**BugFix**

	* Fixed a crash related to Concurrent modification in Core module.

## [1.0.1-beta8] - 2022-05-17
###Added
**Features**
    
    * Added support for rendering Native Ad format

**BugFix**

    * Enhanced Debug logging
    * Updated initialization callback

## [1.0.1-beta7] - 2022-05-06
###Added
**BugFix**

	* Fixed a crash related to Null pointer Exception in Init flow
	* Updated Core to support Meson SDK version [1.0.0-beta10+]

## [1.0.1-beta5] - 2022-03-24
###Added
**Features**

	* Updated Core to support Meson SDK version [1.0.0-beta8+]

## [1.0.1-beta4] - 2021-12-14
###Added
**Features**

	* Updated Core to support Meson SDK version [1.0.0-beta7+]

## [1.0.1-beta3] - 2021-11-23
###Added
**Features**

	* Updated Core to support Meson SDK version [1.0.0-beta5+]


## [1.0.1-beta2] - 2021-11-16
###Added
**Features**

	* Updated Core to support Meson SDK version [1.0.0-beta2+]